@charset "utf-8";

/**
 common
 **/
body {
  color: #6A6865;
  font-size: 14px;
  line-height: 1.8461;
  font-family: zen-old-mincho, "Hiragino Mincho ProN", "Yu Mincho", "MS 明朝", serif;
  font-weight: 400;
  font-style: normal;
  background: #ffffff;
}
a {
  color: #5EB9D1;
  text-decoration: underline;
}
.pcShow {
  display: none !important;
}

/** 
modal 
 **/
.modalWrap {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: rgba(255,255,255,0.7);
  z-index: 999;
}
.modal {
  position: fixed;
  top: 50vh;
  left: 0;
  transform: translateY(-50%);
  /* display: none; */
  z-index: 9999;
  width:100%;
}

.modal .pr_box {
  background: rgba(255,255,255,0.7);
  text-align: center;
  padding:30px;
  box-sizing: border-box;
}

.modal .pr_box video {
  width:80%;
  margin:0 auto;
  max-width:1000px;
}
.modal .pr_box a.prLink {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
.modal .pr_box img {
  width: 100%;
  height: auto;
}
.close_modal {
  margin-top: 80px;
  width: 100%;
  max-width: 528px;
  display: block;
  color: #000;
  background: #fff;
  font-size: 16px;
  color: #6A6865;
  text-decoration: none;
  border: 1px solid #6A6865;
  padding: 14px 0;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width:767px){
.modal .pr_box video{
  width:100%;
}
.close_modal {
  margin-top:80px;
}
}

/**
 SP
 **/

 /** HEADER -----------**/
 .noScroll {
  position: fixed;
  width: 100vw;
  height: 100vh;
 }
 #js-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 888;
  height: 60px;
 }
 #js-header.UpMove{
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 0;
  transform: translateY(-100px);
  }
}

#js-header.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.gNav {
  width: 280px;
  height: calc(100vh - 60px);
  background-color: #ffffff;
  font-size: 12px;
  transform: translateX(280px);
  transition: 0.4s;
  margin-right: 0;
  margin-left: auto;
}
.gNav.menuOpen {
  transform: translateX(0);
}
.gNav ul li a {
  display: block;
  padding: 20px;
  border-bottom: 1px solid #DAD6CD;
  color: #6A6865;
  text-decoration: none;
}
.gNav ul li a span {
  font-family: trajan-pro-3, serif;
  font-size: 15px;
  display: inline-block;
  min-width: 120px;
}
.headerBar {
  width: 100vw;
  height: 60px;
  padding: 0 16px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}
header h1 img {
  width: 130px;
  height: auto;
  margin-top: 15px;
}
header .rightBtn {
  display: flex;
}
header .rightBtn div {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  width: 60px;
  height: 60px;
}
header .rightBtn .reserveWrap {
  width: 100px;
}
header .reserveWrap a {
  width: 100%;
  height: 100%;
  background: #6ED6EF;
  color: #fff;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  height: 60px;
}
header .gNavTrigger {
  padding-top: 6px;
  cursor: pointer;
}
header .gNavTrigger span {
  display: block;
  width: 20px;
  height: 1px;
  border-radius: 1px;
  background-color: #6A6865;
  margin: 6px auto;
  transition: 0.4s;
}
header .gNavTrigger.menuOpen span:nth-child(1){
  width: 26px;
  transform: rotate(38deg) translate(6px,6px);
}
header .gNavTrigger.menuOpen span:nth-child(2){
  width: 0;
  opacity: 0;
}
header .gNavTrigger.menuOpen span:nth-child(3){
  width: 26px;
  transform: rotate(-38deg)  translate(4px, -4px);
}
/** MAIN VISUAL -----------**/
@keyframes imageBlur {
  from {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }

  to {
      opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}
.mainVis {
  position: relative;
}
.mainVis .bg01 {
  position: absolute;
  top: 0;
  right: 0;
  height: 691px;
  width: 156px;
  background: linear-gradient(to bottom,rgba(114,222,247,0.75),rgba(114,222,247,0.73) 5%,rgba(114,222,247,0.04)); 
  z-index: -3;
  opacity: 0;
  transform: translateY(-691px);
  transition: 0.4s;
}
.mainVis.onLoad .bg01 {
  opacity: 1;
  transform: translateY(0);
}
.mainVis .bg02 {
  position: absolute;
  top: 114px;
  left: 0;
  height: 365px;
  width: 92vw;
  background: rgba(234,218,181,0.4); 
  z-index: -2;
  transition: 0.4s;
  opacity: 0;
  transform: translate(-26px, 30px);
  animation-delay: 0.4s;
}
.mainVis.onLoad .bg02 {
  opacity: 1;
  transform: translate(0,0);
}
.mainVis img {
  margin-top: 144px;
  width: 85vw;
  height: 365px;
  object-fit: cover;
  object-position: 55%;
  opacity: 0;
  transition: transform 0.4s linear;
  animation-duration: 1.5s;
  animation-fill-mode: both;
  transform: translate(7vw, -7vw);
  animation-delay: 0.4s;
}
.mainVis.onLoad img {
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
  opacity: 1;
  transform: translate(0,0);
  transition: .4s;
}
.mainVis .mainTxt {
  margin: 32px 16px 0 0;
  text-align: right;
}
.mainVis .mainTxt .slogan {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
  transition: .4s;
  opacity: 0;
  transition: transform 0.4s linear;
  animation-duration: 1.5s;
  animation-fill-mode: both;
  transform: translateY(-20px);
  animation-delay: 0.8s;
}
.mainVis .mainTxt p {
  width: 235px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5625;
  margin-right: 0;
  margin-left: auto;
  text-align: left;
  padding-bottom: 10px;
  transition: .4s;
  opacity: 0;
  transition: transform 0.4s linear;
  animation-duration: 1.5s;
  animation-fill-mode: both;
  transform: translateY(-20px);
  animation-delay: 1s;
}
.mainVis.onLoad .mainTxt .slogan,
.mainVis.onLoad .mainTxt p {
  opacity: 1;
  transform: translateY(0);
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
}
/** CONTENTS -----------**/
.contents {
  text-align: center;
  padding-top: 56px;
}
.contents h2 {
  color: #45433F;
  font-family: trajan-pro-3, serif;
  font-size: 25px;
  letter-spacing: 0.1em;
  line-height: 1.32;
  margin-bottom: 24px;
}
.contents h2 .title-ja {
  display: block;
  font-size: 14px;
  font-family: zen-old-mincho, sans-serif;
  letter-spacing: 0;
}
.contents h2 + p {
  padding: 0 16px;
  margin-bottom: 40px;
}
.sa {
  opacity: 0;
  transform: translateY(40px);
  transition: 0.8s;
}
.sa.onLoad {
  opacity: 1;
  transform: translateY(0);
}
/* ------------------------- NEWS */
.newsArea {
  padding-left: 32px;
  padding-right: 32px;
}
.newsArea h2 {
  margin-bottom: 16px;
}
.newsArea .newsList {
  margin-bottom: 27px;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.newsArea .newsList li {
  text-align: left;
  border-bottom: 1px solid #F3F3F3;
  margin-bottom: 5px;
}
.newsArea .newsList li:last-child {
  border-bottom: none;
}
.newsArea .newsList li .date {
  font-size: 12px;
  font-weight: 700;
  opacity: 0.6;
  margin-bottom: 3px;
}
.newsArea .newsList li .newsTit {
  opacity: 0.8;
  line-height: 1.357;
  margin-bottom: 9px;
}
.newsArea .newsList li:last-child .newsTit {
  margin-bottom: 0;
}
.newsArea .newsList li .newsDetails {
  display: none;
}
.newsArea .newsList li .newsDetails.popup {
  display: block;
}

/* ------------------------- CONCEPT */
.conceptArea {
  background: linear-gradient(to bottom,rgba(178,241,255,0.5)10%,rgba(234,218,181,0.3)70%); 
  padding-bottom: 60px;
}
.conceptArea h2 {
  margin-bottom: 32px;
}
.conceptArea .slogan {
  font-size: 24px;
  letter-spacing: 0.1em;
}
.conceptArea .slogan p {
  font-size: 14px;
  letter-spacing: 0;
  margin-top: 32px;
  margin-bottom: 40px;
}

.qualities {
  background: #ffffff;
  margin: 0 16px;
  /* filter: drop-shadow(0px 3px 6px rgba(112,112,112,0.25)); */
  box-shadow: 0px 3px 6px 0px rgba(112,112,112,0.25);
  padding: 40px 0;
  max-width: 1232px;
}
.qualities dt {
  position: relative;
  font-size: 20px;
  font-weight: 900;
  margin-bottom: 41px;
  letter-spacing: 0.06em;
  line-height: 1.5;
}
.qualities dt:after {
  position: absolute;
  bottom: -15px;
  left: calc(50% - 16px);
  content: '';
  width: 32px;
  height: 1px;
  background: #B1B0AE;
}
.qualities dd .qualitieList {
  margin-left: 36px;
}
.qualities dd .qualitieList li {
  text-align: left;
  padding-left: 57px;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.5;
}
.qualities dd .qualitieList li:last-child {
  margin-bottom: 0;
}
.qualities dd .qualitieList li::before{
  position: absolute;
  content: '';
  width: 49px;
  height: 49px;
  left: 0;
  background-size: 49px auto;
}
.qualities dd .qualitieList li:first-child::before {
  background-image: url(../img/icon_point01.png);
}
.qualities dd .qualitieList li:nth-child(2)::before {
  background-image: url(../img/icon_point02.png);
}
.qualities dd .qualitieList li:nth-child(3)::before {
  background-image: url(../img/icon_point03.png);
}
.qualities dd .qualitieList li span {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.04em;
}

/* ------------------------- FACILITIES */
.facilitiesArea {
  padding-bottom: 32px;
}
.facilityList li {
  position: relative;
  padding-top: 56vw;
  margin-bottom: 32px;
}
.facilityList li img {
  position: absolute;
  top: 0;
  left: 0;;
  width: 100vw;
  height: auto;
  opacity: 0;
  transition: transform 0.4s linear;
  animation-duration: 1.5s;
  animation-fill-mode: both;
}
.facilityList li.onLoad img {
-webkit-animation-name: imageBlur;
animation-name: imageBlur;
opacity: 1;
}
.facilityList li .facilityInfo {
  margin: 0 auto;
  width: calc(100vw - 64px);
  background: #F3F3F3;
  filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
  /* box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); */
  padding: 20px 24px;
}
.facilityList li .facilityInfo h3 {
  font-size: 16px;
  font-weight: 900;
  letter-spacing: 0.04em;
  margin-bottom: 9px;
}
.facilityList li .facilityInfo p {
  text-align: left;
}

/* ------------------------- PLAN */
.planArea {
  background-color: #FCFAF5;
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 60px;
}
.signupfee {
  display: block;
  border: 1px solid #DBD2CA;
  margin: 0 auto;
  width: 175px;
  font-size: 16px;
  font-weight: 900;
  letter-spacing: 0.04em;
}
.signupfee span {
  font-family: trajan-pro-3, serif;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.planArea h3 {
  display: inline-block;
  position: relative;
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 0.1em;
  margin-top: 40px;
  margin-bottom: 16px;
}
.planArea h3::before,
.planArea h3::after {
  content: '';
  position: absolute;
  width: 49px;
  height: 1px;
  background-color: rgba(106,104,101,0.5) ;
  top: 18px;
}
.planArea h3::before {
  left: -64px;
}
.planArea h3::after {
  right: -64px;
}

.planBlock {
  position: relative;
  /* filter: drop-shadow(0px 2px 6px rgba(111,82,13,0.15)); */
  box-shadow: 0px 2px 6px rgba(111,82,13,0.15);
  padding: 24px 16px 20px 16px;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.planBlock + .planBlock  {
  margin-top: 16px;
}
.planBlock.recommend {
  padding-top: 32px;
}
.planBlock.recommend::before{
  position: absolute;
  top: -5px;
  left: -5px;
  content: 'おすすめ';
  width: 90px;
  height: 25px;
  background-color: #8ED3E5;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  padding: 5px 0;
}
.planTit {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.01em;
  line-height: 1.5;
  margin-bottom: 10px;
}
.planTit span {
  font-size: 12px;
  letter-spacing: 0;
  color: #B1B0AE;
  padding-left: 6px;
}
.basicPlan .planTit .titInfo {
  display: block;
}
.strikeThrough {
  position: relative;
  display: inline-block;
}
.strikeThrough::before {
  position: absolute;
  content: '';
  height: 1px;
  background-color: #707070;
  top: 53%;
  left: -4px;
}
.strikeThrough::after {
  position: absolute;
  content: '';
  background-image: url(../img/under_arrow.png);
  background-size: auto 16px;
  width: 7px;
  height: 16px;
  left: calc(50% - 3px);
  bottom: -18px;
}
.planTxt {
  border-top: 1px solid rgba(85,63,47,0.2);
  text-align: left;
  padding-top: 6px;
}
.planBlock .price + span {
  font-size: 12px;
  color: #B1B0AE;
  margin-bottom: 8px;
  display: block;
  margin-top: -4px;
}

.trialPlan {
  background-color: #EAFBFF;
}
.trialPlan .trialTit {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
}
.trialPlan .trialTit .circleIcon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 69px;
  height: 69px;
  background-color: #ffffff;
  border: 1px solid #8ED3E5;
  border-radius: 40px;
  font-size: 18px;
  font-weight: 700;
  color: #8ED3E5;
  line-height: 1.167;
}
.trialPlan .trialTit div {
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  margin-left: 12px;
  line-height: 1.5;
}
.trialPlan .trialTit + span {
  display: block;
  color: #B1B0AE;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 6px;
}
.trialPlan .price {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 6px;
}
.trialPlan .price span {
  font-size: 24px;
}
.price .ribonTit {
  display: flex;
  line-height: 1.6;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  background: #e6d3a7;
  width: 255px;
  margin: 24px auto 0 auto;
  position: relative;
  color: #fff;
  padding: 4px;
  letter-spacing: 1px;
  text-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.price .ribonTit::before,
.price .ribonTit::after {
  content: '';
  position: absolute;
}
.price .ribonTit::before {
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  left: 0;
}
.price .ribonTit::after {
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  right: 0;
}
.trialPlan .price .ribonTit::before {
  border-left: 6px solid #EAFBFF;
}
.trialPlan .price .ribonTit::after {
  border-right: 6px solid #EAFBFF;
}
.basicPlan .price .ribonTit::before {
  border-left: 6px solid #fff;
}
.basicPlan .price .ribonTit::after {
  border-right: 6px solid #fff;
}
.basicPlan,
.visiterPlan {
 background-color: #ffffff;
}
.price .strikeThrough::before {
  width: 108%;
}
.price .strikeThrough {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 4px;
}
.price .strikeThrough span {
  font-size: 20px;
}
.basicPlan .limitedPrice {
  font-weight: 700;
}
.basicPlan .limitedPrice img {
  display: block;
  margin: 0 auto -18px;
  width: 255px;
  height: auto;
}
.basicPlan .price span,
.visiterPlan .price span {
  font-size: 24px;
}
.basicPlan .specialTit {
  position: relative;
  font-size: 11px;
  font-weight: 900;
  margin-bottom: 10px;
}
.basicPlan .specialTit::before,
.basicPlan .specialTit::after {
  position: absolute;
  content: '';
  width: 5px;
  height: 20px;
  top: 0;
  border-style: solid;
  border-color: rgba(120,99,83,0.5);
}
.basicPlan .specialTit::before {
  border-width: 1px 0 1px 1px;
  left: 0;
}
.basicPlan .specialTit::after {
  border-width: 1px 1px 1px 0;
  right: 0;
}
.iconDiamond {
  width: 6px;
  height: 6px;
  background: #6A6865;
  transform: rotate(45deg);
  display: inline-block;
  margin: 4px 12px;
}
.visiterPlan .price {
  margin-bottom: 8px;
  font-size: 16px;
}
.planArea .actionBtn {
  margin-top: 40px;
}
.planArea .actionBtn a {
  filter: drop-shadow(0px 3px 6px #DAD6CD);
}
/* ------------------------- TRAINER */
.trainerWrap {
  width: 100vw;
  overflow: hidden;
}
.trainerWrap .trainerName {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #E7DBB9;
  margin: 0 16px;
  padding: 0 16px;
  margin-bottom: 24px;
}
.trainerWrap .trainerName span {
  font-size: 24px;
  letter-spacing: 0.1em;
}
.trainerWrap .trainerName .instaIcon {
  width: 24px;
  height: auto;
}
.trainerImg {
  margin-bottom: 12px;
}
.trainerImg .navBtn button {
  position: absolute;
  top: calc(50% - 12px);
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  z-index: 2;
  opacity: 0.6;
}
.trainerImg .imgWrap img {
  width: 100%;
  height: auto;
}
/*---------- 矢印 ----------*/
.trainerImg .slick-next{
  right:32px!important;
}
.trainerImg .slick-prev{
  left:32px!important;
}
.trainerImg .slick-arrow{
  width: 24px!important;
  height: 28.5px!important;
  z-index:2!important;
}
.trainerImg .slick-arrow:before{
  font-size: 30px!important;
  width: 24px!important;
  height: 28.5px!important;
  content: ''!important;
  position: absolute;
  top: 0;
  left: 0;
}
.slick-prev:before {
  background-image: url(../img/arrow_left.png)!important;
  background-size: 24px auto!important;
  opacity: 1!important;
}
.slick-next:before {
  background-image: url(../img/arrow_right.png)!important;
  background-size: 24px auto!important;
  opacity: 1!important;
}
.slick-slide{
  margin-right: 8px!important;
  margin-left: 8px!important;
}
.trainerComent {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  margin: 0 32px 20px 32px;
}
.trainerComent p {
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
}
.trainerInfo dt {
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 10px;
}
.trainerInfo dd {
  margin: 0 16px;
  padding: 16px;
  text-align: left;
  background-color: #FCFAF5;
  margin-bottom: 24px;
}
.trainerInfo dd ul li {
  position: relative;
  padding-left: 1em;
  margin-bottom: 2px;
}
.trainerInfo dd ul li::before {
  position: absolute;
  left: 1px;
  top: 10px;
  content: '';
  width: 6px;
  height: 6px;
  background: #6A6865;
  transform: rotate(45deg);
}

/* ------------------------- SNS */
.snsArea {
  background-color: #F7F4EF;
  padding-bottom: 60px;
}
.snsArea dl {
  padding-top: 16px;
}
.snsArea dl dt {
  margin-bottom: 24px;
}
.snsArea dl dt a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  background-color: #ffffff;
  padding: 2px 0;
  margin: 0 auto;
  border-radius: 20px;
  color: #6A6865;
  text-decoration: none;
  letter-spacing: 0.08em;
}
.snsArea dl dt a .instaIcon {
  width: 20px;
  height: auto;
  margin-right: 6px;
}
.snsArea dl dd {
  padding: 0 16px;
}
.snsArea dl dd ul {
  display: flex;
  justify-content: space-around;
  max-width: 860px;
}
.snsArea dl dd ul li {
  margin-left: 8px;
}
.snsArea dl dd ul li:first-child {
  margin-left: 0;
}
.snsArea dl dd ul li a {
  display: block;
  width: calc((100vw - 48px)/3);
  height: calc((100vw - 48px)/3);
}
.snsArea dl dd ul li img {
  width: calc((100vw - 48px)/3);
  height: calc((100vw - 48px)/3);
  object-fit: cover;
}

/* ------------------------- CONTACT */
.contactArea {
  padding-left: 16px;
  padding-right: 16px;
  background-image: linear-gradient(150deg, rgba(222, 247, 252, 1) 10%, rgba(215, 245, 253, 1) 33%, rgba(220, 245, 250, 1) 50%, rgba(237, 248, 247, 1) 77%, rgba(252, 250, 248, 1) 96%);
  padding-bottom: 60px;
}
.contactArea .actionBtn a {
  filter: drop-shadow(0px 3px 6px #AFDAE9);
  letter-spacing: 0.04em;
}
.contactArea .actionBtn a span {
  line-height: 1.6;
  letter-spacing: 0;
}
.contactArea .actionBtn a small {
  font-size: 12px;
  display: block;
  font-weight: 400;
}
.contactArea .actionBtn a + a {
  margin-top: 24px;
}

/* ------------------------- FAQ */
.faqArea {
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 55px;
}
.faqList {
  text-align: left;
  margin: 40px auto;
  max-width: 860px;
  width: 94vw;
}
.faqList dt {
  position: relative;
  background-color: #F5F5F5;
  font-size: 16px;
  font-weight: 400;
  padding: 13px 40px 13px 48px;
  margin-top: 16px;
  transition: 0.4s;
  cursor: pointer;
}
.faqList dt::before {
  position: absolute;
  top: 16px;
  left: 16px;
  content: '';
  background-image: url(../img/icon_q.png);
  background-size: 24px auto;
  width: 24px;
  height: 24px;
}
.faqList dt::after {
  position: absolute;
  top: 24px;
  right: 16px;
  content: '';
  background-image: url(../img/arrow_updown.png);
  background-size: 16px auto;
  width: 16px;
  height: 8px;
  transition: 0.4s;
}
.faqList dt.open::after {
  transform: rotate(180deg);
}
.faqList dd {
  position: relative;
  padding: 13px 16px 13px 48px;
}
.faqList dd::before {
  position: absolute;
  top: 16px;
  left: 16px;
  content: '';
  background-image: url(../img/icon_a.png);
  background-size: 24px auto;
  width: 24px;
  height: 24px;
}
.faqArea .moreBtn a {
  margin: 0 16px;
}
/* ------------------------- ACCESS */
.accessArea {
  background-color: #F7F4EF;
  padding-bottom: 60px;
}
.gMap {
  width: 100%;
  position: relative;
  padding-top: 264px;
  overflow: hidden;
  margin-bottom: 40px;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.gMap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 300px);
  margin-top: -150px;
}
.accessArea .moreBtn {
  margin-bottom: 40px;
}
.accessArea .moreBtn a {
  margin: 0 32px;
}
.accessInfo {
  text-align: left;
  margin: 0 32px;
  max-width: 528px;
}
.accessInfo dt {
  position: relative;
  padding-left: 28px;
  font-weight: 900;
}
.accessInfo dt::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  background-size: 24px auto;
  width: 24px;
  height: 24px;
}
.accessInfo dt.address::before {
  background-image: url(../img/icon_address.png);
}
.accessInfo dt.tel::before {
  background-image: url(../img/icon_tel.png);
}
.accessInfo dt.localst::before {
  background-image: url(../img/icon_train.png);
}
.accessInfo dt.opening::before {
  background-image: url(../img/icon_clock.png);
}
.accessInfo dt.dayoff::before {
  background-image: url(../img/icon_calendar.png);
}
.accessInfo dd {
  padding: 0 0 0 28px;
  margin-bottom: 12px;
}
/**
 action button
 **/
.actionBtn a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #6ED6EF;
  text-decoration: none;
  color: #ffffff;
  margin: 0 16px;
  font-size: 16px;
  font-weight: 700;
  height: 60px;
}
.moreBtn a {
  display: block;
  font-size: 16px;
  color: #6A6865;
  text-decoration: none;
  border: 1px solid #6A6865;
  padding: 14px 0;
}

 /** FOOTER -----------**/
footer {
  background-color: #E7E7E6;
  text-align: center;
  padding: 16px 30px;
}
footer .footerLink,
footer .groupLink  {
  margin-bottom: 4px;
}
footer .footerLink a {
  font-size: 12px;
  color: #6A6865;
  text-decoration: none;
}
footer .groupLink a {
  display: inline-block;
  width: 102px;
  height: 102px;
}
footer .groupLink a img {
  width: 100%;
  height: auto;
}
.copyright {
  font-size: 10px;
}



/**
 Tab, PC
 **/
@media all and (min-width: 768px){ 
  .qualities dd .qualitieList {
    display: flex;
    justify-content: center;
    margin-left: 0;
  }
  .qualities dd .qualitieList li {
    width: 33%;
    max-width: 300px;
    padding-top: 50px;
    padding-left: 0;
    text-align: center;
  }
  .qualities dd .qualitieList li::before {
    top: 0;
    left: calc(50% - 25px);
  }
  .facilityList {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    width: 94vw;
  }
  .facilityList li {
    width: calc(100% / 3 - 2% );
    padding-top: 18%;
  }
  .facilityList li img {
    width: 100%;
  }
  .facilityList li .facilityInfo {
    width: 90%;
  }
  .actionBtn a,
  .moreBtn a {
    max-width: 528px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media screen and (min-width: 1024px) {
  body {
    font-size: 18px;
  }
  a {
    transition: 0.4s;
  }
  a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  #js-header {
    backdrop-filter: blur(5px);
  }
  .headerBar {
    background-color: rgba(255,255,255,0.5);
  }
  .contents {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .contents h2 + p {
    padding: 0;
  }
  .spShow {
    display: none!important;
  }
  .pcShow {
    display: block!important;
  }
  #js-header {
    /* height: 114px; */
    height: 5.9375vw;
    min-height: 90px;
  }
  .headerBar {
    /* padding: 16px 80px; */
    padding: 0.8333vw 0 0.8333vw 4.1667vw ;
    height: 100%;
    display: block;
  }
  header h1 {
    /* width: 11.4585vw; */
    width: 220px;
    float: left;
  }
  header h1 a {
    display: block;
  }
  header h1 img {
    /* width: 220px; */
    width: 100%;
    /* margin-top: 18px; */
    margin-top: 0.9375vw;
  }
  header .rightBtn {
    float: right;
  }
  header .rightBtn div.reserveWrap {
    margin: -0.8333vw 0;
    width: 9vw;
  }
  header .reserveWrap a {
    height: 5.9375vw;
    min-height: 90px;
    font-size: 1.041vw;
    transition: 0.4s;
  }
  .gNavTrigger {
    display: none;
  }
  .gNav {
    width: auto;
    height: auto;
    background: none;
    transform: translateX(0);
    position: fixed;
    top: calc(20% + 16px);
    right: 11vw;
  }
  .gNav ul {
    /* display: flex; */
    font-size: 0;
  }
  .gNav ul li {
    display: inline-block;
    margin-left: 2.2vw;
  }
  .gNav ul li a {
    border-bottom: none;
    text-align: center;
    padding: 0;
    font-size: 0.625vw;
    line-height: 1.2;
    transition: 0.4s;
  }
  header .telWrap a:hover,
  .gNav ul li a:hover {
    color: #8ED3E5;
    opacity: 1;
  }
  .gNav ul li a span {
    display: block;
    font-size: 1.041vw;
    min-width: auto;
  }

  .contents h2 {
    font-size: 34px;
    margin-bottom: 40px;
  }
  .contents h2 .title-ja {
    font-size: 20px;
  }
  .newsArea .newsList li .date {
    font-size: 14px;
  }
  .mainVis {
    min-height: 50vw;
  }
  .mainVis .bg01 {
    width: 32.813vw;
    height: 50vw;
  }
  .mainVis .bg02 {
    top: 8vw;
    left: 0;
    height: 39.1vw;
    width: 71.2vw;
  }
  .mainVis img {
    margin-top: 10.94vw;
    width: 58.438vw;
    height: 39.1vw;
    margin-left: 16vw;
  }
  .mainVis .mainTxt {
    text-align: left;
    margin: -12vw 0 0 60vw;
  }
  .mainVis .mainTxt .slogan {
    /* font-size: 1.667vw; */
    font-size: 32px;
  }
  .mainVis .mainTxt p {
    width: auto;
    /* font-size: 1.25vw; */
    font-size: 24px;
    letter-spacing: 0;
    margin-left: 4em;
  }
  .conceptArea h2 {
    margin-bottom: 60px;
  }
  .qualities {
    margin: 0 auto;
    width: 94vw;
  }
  .conceptArea .slogan {
    font-size: 32px;
  }
  .conceptArea .slogan p {
    font-size: 18px;
  }
  .qualities dt {
    font-size: 24px;
  }
  .qualities dd .qualitieList li::before {
    width: 60px;
    height: 60px;
    background-size: 60px auto;
  }
  .qualities dd .qualitieList li {
    padding-top: 76px;
    font-size: 20px;
    line-height: 2;
  }
  .qualities dd .qualitieList li span {
    font-size: 20px;
  }
  .facilityList li .facilityInfo h3 {
    font-size: 20px;
  }
  .facilityList li .facilityInfo p {
    font-size: 15px;
  }
  .signupfee span {
    font-size: 28px;
  }
  .planArea h3 {
    font-size: 24px;
  }
  .planArea h3::before, .planArea h3::after {
    top: 23px;
  }
  .trialPlan .trialTit div {
    font-size: 24px;
  }
  .trialPlan .trialTit + span {
    font-size: 14px;
  }
  .planTxt {
    font-size: 16px;
    padding-top: 16px;
  }
  .planBlock.recommend::before {
    font-size: 20px;
    width: 116px;
    height: 33px;
    top: -10px;
    left: -10px;
  }
  .planTit {
    font-size: 24px;
  }
  .planTit span {
    font-size: 14px;
  }
  .basicPlan .limitedPrice img {
    width: 305px;
  }
  .planBlock .price + span {
    font-size: 14px;
  }
  .basicPlan .specialTit {
    font-size: 16px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
  }
  .basicPlan .specialTit::before,
  .basicPlan .specialTit::after {
    top: 5px;
  }
  .trainerWrap .trainerName {
    margin: 0 0 40px 0;
  }
  .trainerWrap {
    max-width: 860px;
    width: 94vw;
    margin: 0 auto;
  }
  .slick-slide {
    margin-right: 28px!important;
    margin-left: 28px!important;
  }
  .trainerImg .slick-prev {
    left: 188px!important;
  }
  .trainerImg .slick-next {
    right: 188px!important;
  }
  .slick-dots li.slick-active button:before {
    opacity: 1!important;
    color: #8ED3E5!important;
  }
  .trainerComent {
    font-size: 20px;
    margin: 56px 0 20px 0;
  }
  .trainerComent p {
    font-size: 18px;
  }
  .trainerInfo dt {
    font-size: 18px;
  }
  .trainerInfo dd {
    font-size: 16px;
  }
  .trainerInfo dd ul li::before {
    top: 11px;
    width: 8px;
    height: 8px;
  }
  .snsArea dl dt {
    margin-bottom: 40px;
  }
  .snsArea dl dt a {
    width: 320px;
    transition: .3s ease-in-out;
  }
  .snsArea dl dt a:hover {
    transform: translateY(5px);
    opacity: 1;
  }
  .snsArea dl dd ul {
    width: 94vw;
    margin-left: auto;
    margin-right: auto;
  }
  .snsArea dl dd ul li {
    width: 33%;
    margin-left: 4px;
  }
  .snsArea dl dd ul li a {
    width: initial;
    height: initial;
  }
  .snsArea dl dd ul li img {
    width: 287px;
    height: 287px;
  }
  .faqList dt::before {
    top: 20px;
  }
  .faqList dt::after {
    top: 28px;
  }
  .faqList dt {
    font-size: 20px;
  }
  .gMap {
    padding-top: 0;
  }
  .gMap iframe {
    position: static;
    height: 400px;
    margin-top: 0;
  }
  .accessInfo {
    margin: 0 auto;
  }
  .actionBtn a {
    font-size: 18px;
    transition: .3s ease-in-out;
  }
  .actionBtn a:hover {
    transform: translateY(3px);
    filter: drop-shadow(0px 1px 1px #DAD6CD);
    opacity: 1;
  }
  .contactArea .actionBtn a:hover {
    filter: drop-shadow(0px 1px 1px #AFDAE9);
  }
  .actionBtn a small {
    font-size: 14px;
  }
  .moreBtn a {
    transition: .3s ease-in-out;
  }
  .moreBtn a:hover {
    transform: translateY(5px);
    opacity: 1;
  }
  footer .footerLink a {
    font-size: 14px;
  }
  footer .groupLink a {
    width: 180px;
    height: 180px;
  }
 }